<table>
<thead>
<tr class="header">
<th align="left">Obszar</th>
<th align="right">Pracujący w A</th>
<th align="right">Mieszkańcy</th>
<th align="right">Pracujący i mieszkający</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td align="left">A</td>
<td align="right">87</td>
<td align="right">232</td>
<td align="right">69</td>
</tr>
</tbody>
</table>
